import { computed } from 'vue'

export const useImgPath = () => {
  const getAssetsImages = (paths: string, name: string, type = 'png') => {
    /**
     * 获取本地图
     * @param name // 文件名 如 home-bg
     * @param type // 文件类型 如 png jpg
     * @returns {string}
     */
    return `/static/images/${paths}/${name}.${type}`
  }

  return {
    getAssetsImages,
  }
}
